Subject: RE: Alice Robinson
From: Jackie Carlson <[email-masked]>
To: Angela <[email-masked]>, Michael B <[email-masked]>
Date: Mon, 10 Nov 2014 13:00:45 -0500

Thank you for the response. I thought some of it may have been from not logging in properly after breaks and lunches but wanted to double check. I will contact her and advise. Thank you again for the information.

Jackie Carlson
Account Manager
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com/>
An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Angela [mailto:[email-masked]]
Sent: Monday, November 10, 2014 12:53 PM
To: Michael B
Cc: Jackie Carlson
Subject: Re: Alice Robinson

We worked until 4:15 on Friday, 10/31.  This may be the discrepancy she is referring to.  Any additional hours would be due to her logging in late from lunch or breaks.  I checked her hours for that week  and they look correct to me.

On Monday, November 10, 2014 11:54 AM, Michael B <[email-masked]<mailto:[email-masked]>> wrote:

Hello Angela.
Please let me know if we need to add some hours for her or if we had it right.
Thank you,
Michael B
LLPS

From: Jackie Carlson<mailto:[email-masked]>
Sent: Monday, November 10, 2014 11:31 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Alice Robinson

Good Morning Mike,

I received a call from Alice Robinson (last 4 or SS#382) who was inquiring about her hours for week ending 11/2. She stated that she worked 40 hours that week but was only paid for 36.80. Is it possible to review her hours again? Thanks for the assistance in explaining the difference in hours paid.

Jackie Carlson
Account Manager
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com/>
An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!